Monitor Fiscal · MDF-e

Baixar XML do MDF-e

Download do XML oficial assinado do manifesto com protocolo de autorização.

GET
https://api.nfer.me
/api/mdfe/received/{id}/xml
Corporate+
Disponibilidade: Planos Corporate e Enterprise.

Authorizations

Authorization
string
header
required

Token de autenticação Bearer ou X-API-Key.

Path Parameters

id
string
required

ID do manifesto.

Exemplo:mdfe_5521a

Response

application/json

Arquivo XML do MDF-e.

file_type
string
opcional

Exemplo retornado: "application/xml"

Exemplo:application/xml
status
string
opcional

Status atual do processamento da nota.

Exemplo:download_ready
Baixar XML do MDF-e
curl --request GET \
--url https://api.nfer.me/api/mdfe/received/{id}/xml \
--header 'X-API-Key: <sua_chave_api>'
{
"file_type": "application/xml",
"status": "download_ready"
}